a:active,
a:hover,
a:link,
a:visited {
    text-decoration: none
}

a {
    text-decoration: none;
    color: #c70000
}

a:focus,
a:hover {
color: #c70000;
    text-decoration: none
}

ul li {
    list-style: none
}

ul {
    padding-left: 0
}

body {
    max-width: 100%;
    font-family: "skolar-sans-latin", Helvetica;
    color: #c70000
}


h1,
h2{
    line-height: inherit;
    margin: 0px
}

h3{ 
font-size: 14px;
color: #c70000;
margin-top: 5px;
margin-bottom: 20px;
 }

h4 {
    font-size: 15px;
    color: #c70000;
    margin-bottom: 20px;
}


.grid { visibility: hidden;
    margin-bottom: 50px;
    overflow: hidden;}

.fade-in {
    opacity: 0;
    will-change: transition;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out
}

.shop-wrap {
    float: left;
    min-height: 235px;
}

.carousel { margin: 0px 25px 50px 0; }

/*.wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1
}*/

.emballage{
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  min-height: 600px;
}

.content-wrapper {
  float: left;
  width: 100%;
}

.content {
  margin-left: 300px;
  clear: both;
  overflow: hidden;
  min-height: 600px;
 /* min-width: 770px; create overflow on menu*/
  max-width: 1280px;
  margin-top: 50px;
  margin-bottom: 100px;
}

.content-home{
  margin-left: 300px;
  clear: both;
  overflow: hidden;
 /* min-width: 770px; create overflow on menu*/
  max-width: 1280px;
  margin-top: 50px;
  border-bottom: solid 1px #c70000;
}

.sidebar {
    z-index: 9;
    top: 0;
    bottom: 0;
    padding-top: 50px;
    position: fixed;
    width: 280px;
    margin-right: -280px;
    overflow: auto;
}

.sidebar-nav a {
    font-size: 14px;
    color: #c70000
}

.logo img {
    width: 60%;
    margin-bottom: 20px;
}

.navbar-header {
    display: none;
}

.sidebar-nav li {
    line-height: 20px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out
}

.sidebar-nav li a:hover {
    -webkit-transform: translate(0.4em, 0);
    -moz-transform: translate(0.4em, 0);
    -o-transform: translate(0.4em, 0);
    -ms-transform: translate(0.4em, 0)
}

.filters li {
      margin-bottom: 2px;
    cursor: pointer
}

.sort {
    margin-top: 10px;
    border-bottom: 1px solid;
    width: 60%
}

.search {
    margin-top: 10px;
    
}

.social-media {
    margin-top: 10px;
    margin-bottom: 20px;
}

.signup {
    font-size: 12px;
    margin-top: -1px;
    background-color: #c70000;
    color: white;
    border: 1px solid #c70000
}

.signup:hover {
    background-color: #fff;
    color: #c70000
}

.now-on span {
    padding-right: 2px;
    padding-left: 2px;
    font-size: 13px;
    color: #fff;
    background-color: #c70000
}

#active span {
    padding-right: 2px;
    padding-left: 2px;
    font-size: 13px;
    color: #fff;
    background-color: #c70000
}

form p {
    margin-bottom: 2px
}

/* mail-chimp form */

#mc_embed_signup label {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #c70000;
}

#mc_embed_signup form {
    padding: 0;
}

#mc_embed_signup input {
    border: 1px solid #c70000;
    border-radius: 1px;
    color: #C70000;
    padding-left: 5px;
    width:60%;
}

input:focus { outline: none; }

#mc_embed_signup .button {
    background-color: #c70000;
    border: 1px solid #c70000;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 24px;
    width: 64px;
}
#mc_embed_signup .button:hover {
    background-color: #fff;
    color: #c70000;
}

.container-fluid
 {padding: 0;}
.navbar-collapse{padding-right:0;}

input[type=text] {
    border: 1px solid #c70000;
    border-radius: 1px;
    color: #C70000;
    padding-left: 5px;
    width: 60%;
}

input[type=text]:focus {
    outline: none
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #FF9999;
    font-weight: 500
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #FF9999;
    font-weight: 500
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #FF9999;
    font-weight: 500
}

#btnSearch {
    display: none;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 0
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent
}

.row {
    margin-left: 0
}

.bookshelf {
    display: block;
    overflow-y: hidden;
}

.grid-item {
    position: relative;
    float: left;
    width: 250px
}

.books {
    margin: 0px
}

.books a {
    text-decoration: none
}

.books img {
    width: 250px;
    min-height: 250px
}

.book-title {
    font-size: 15px;
    text-align: center;
    margin-bottom: 0px;
    color: #C70000;
    font-weight: 500
}
.bookpage-title{
    font-size: 18px;
    margin-bottom: 0px;
    color: #c70000;
    font-weight: bold  
}
.bookpage-title-landing{
    font-size: 30px;
    color: #c70000;
    font-weight: bold  
}
.bookpage-author-landing{
    font-size: 20px;
    color: black;
}
.bookpage-subtitle h3{
    font-size: 15px;
    font-style: italic;
}

.book-author {
    margin-top: 0;
    font-size: 13px;
    text-align: center;
    color: black;
    font-weight: 500
}
.bookpage-author {
    margin-top: 0;
    font-size: 15px;
    color: black;
    font-weight: 500
}
.grid-contact {
    float: left;
    position: relative;
    width: 250px
}

.categories li {
    display: inline-block;
    padding: 5px
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    border-radius: 0;
    height: 0;
    width: 7px
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    background-color: #c70000;
    border-radius: 0px
}

.long-text, .feat-text{
    color: black;
    max-width: 960px;
    margin-bottom: 25px;
}


.long-text img{width: 100%; margin-top:10px; margin-bottom: 10px;}

.title-book {
    font-weight: bold
}

.link a {
    color: #c70000;
    border-bottom: 1px solid
}

.meta-book {
    font-family: "skolar-sans-latin-compressed";
    color: rgba(0, 0, 0, 0.6);
    margin-top: -2px;
    width: 250px;
    font-size:15px;
}
    
.meta-book li {
    border-bottom: 1px solid;
}

.meta-book p { display: inline;}
.meta-book li p br {
    content: "";
    margin: -3px;
    display: block;
    font-size: 0;}
.buy img {
    width: 40px;
    float: left
}

.buy {
    margin-top: 0px;
    margin-bottom: 30px
}

.buy a {
    color: black
}
.buy td {
    border: 1px solid;
    padding: 5px;
}
.editiontype{margin-bottom:5px;
max-width: 130px;}
.press {
    color: #c70000;
    margin-top: 30px;
    margin-bottom: 10px;
    font-weight: bold
}

.more-detail p {
    color: black
}

.more-detail a {
    text-decoration: none;
    color: #c70000;
    width: 250px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out
}

.more-detail li a:hover {
    -webkit-transform: translate(2em, 0);
    -moz-transform: translate(2em, 0);
    -o-transform: translate(2em, 0);
    -ms-transform: translate(2em, 0)
}

.availablity {
    font-style: italic;
    color: #c70000}

.line-trough {
    text-decoration: line-through;
    color: #c70000}

.line-trough span {color: rgba(0, 0, 0, 0.6)}

.cahiers-top {border-bottom: 1px solid;}
.cahiers-text {color: black; margin-right: 10px;}
.cahiers-text a {color: #c70000}
.cahiers img {width: 100%}

.bookshelf-cahier {margin-top: 50px}
.bookshelf-cahier li {list-style: none}

.special {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #c70000
}

.cahiers-special a img {width: 40px}
.cahiers-special {color: rgba(0, 0, 0, 0.6)}

.cahiers-series img {
    z-index: -1;
    position: relative;
    margin-top: -20px;
    margin-bottom: 20px}

.aboutus {
    color: black}

.aboutText {color: black;
margin-top:-50px;}

.aboutText h2 {
    color: #c70000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px}

.aboutus a {color: #c70000}

.contact-page {margin-left: 20px}

.store {
    font-weight: bold;
    margin-bottom: 5px}

.city {
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-bottom: 20px;
    margin-top: 30px}

.store a {color: #c70000}

.bookstore {
    margin-top: 20px;
    font-weight: bold}

.shop_img {
    width: 80px;
    height: 80px;
    border: 2px solid}
.shop-address {color: black}
.email a {color: #c70000}
.email {color: #c70000}
.about-contact {font-weight: bold}
.error {
    font-size: 18px;
    color: black}
.error-back {
    background-color: #c70000;
    color: white;
    padding-left: 3px;
    padding-right: 3px}
.error-img img {width: 350px}
.long-text h2 {
    font-size: 14px;
    color: #c70000;
    font-weight: bold;
    font-style: italic}

@media screen and (max-width:1064px) {
.featimg{ float: left; } }
@media screen and (max-width:570px) {
    .cahiers-series img {
    margin-top: -30px;
    width: 100%;}
}
@media screen and (max-width:300px) {
    .meta-book{min-width:0px;} 
}

@media screen and (max-width:800px) {
    .fix-header {
        position: fixed;
        width: 100%;
        z-index: 100;
        background-color: #fff}
    .mobile-menu { margin-top: 0px}
    .mobile-menu li {
        text-align: center;
        margin-bottom: 10px}
    .page_nav_toggle { background: url(img/icons/menu.svg) }
}

.logomobile img {
    display: none
}

@media screen and (max-width:767px) {
    .logo img {display: none}
    .navbar-header {display: block}
    .logomobile img {
        width: 150px;
        display: block}
    .bookpage-title-landing{font-size: 30px;
        line-height: 1.1em;
        margin-bottom: 0px;
        margin-top: 10px;}
    .bookpage-author-landing{font-size: 18px;
    line-height: 1.1em;}
    .sidebar {
         padding-top:0;
        text-align: center;
        width: 100%;
        position: initial}
    .wrapper {
        width: 100%;
        left: 0;
        overflow: hidden}
    .sort {width: 100%}
    body {
        border-left: 2px solid #C70000;
        border-right: 2px solid #C70000;
        margin-top: 0px;
        max-width: 100% }
    .navbar-brand {height: auto}
    .navbar-toggle {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-top: 20px;
        margin-right: 15px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: url(http://www.sylpheditions.com/assets/images/bookopen.svg);
        background-image: no-repeat;
        background-repeat: no-repeat;
        border: 1px solid transparent;
        border-radius: 4px;
        height: 82px;
        width: 21%;
        background-size: 80px 60px
    }
    .navbar-collapse {border-bottom: 2px solid #C70000}
    .collapsed {background-image: url(http://www.sylpheditions.com/assets/images/bookclose.svg)}
    .grid-item { width: initial}
    .nav>li>a,
    .sidebar-nav li a {
        padding: 10px 0 5px 0;
        font-size: 16px}
    .navbar-header {border-bottom: 2px solid #C70000}
    .meta-book {margin-top: 25px;float:left;}
    .social-media {margin-bottom: 25px}
    .rasika-blurb {margin: auto;}
    .content-wrapper {
      padding-right: 10px;  
      float: left;
      width: 100%;}
    .content {
      margin-left: 0px;
      clear: both;
      min-height: 600px;
      overflow-x: hidden;
    }
    .content-home{ 
        margin-top: 10px;
        margin-left: 0;}
    .books {margin: 0px;}
    .content {min-width: 0px;}
    .carousel-indicators li{ margin: 2px !important;}
    .carousel-indicators .active {margin: 2px !important;}
    .carousel-indicators {
    left: 0%;
    margin-left: -0%;
    width: 100%;}
}


/* Carousel Fading slide */
.carousel-fade .carousel-inner { background: #fff; }
.carousel-fade .carousel-control { z-index: 2; }
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  }

  .carousel-fade .next.left,
  .carousel-fade .prev.right,
  .carousel-fade .item.active { opacity: 1; }

  .carousel-fade .active.left,
  .carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }


/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Animation */
.control-box, a.carousel-control, .carousel-indicators li {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
  /* Assigning animation to ²ator li will make slides flicker */
  }
.carousel-indicators { bottom: -45px; }

.carousel-indicators li {
    display: inline-block;
    width: 9px;
    height: 9px;
    margin: 5px;
    text-indent: -999px;
    cursor: pointer;
    /*background-color: #000\9;*/
    background-color: rgba(199,0,0,.2);
   /* border: 1px solid #C70000 !important;*/
    border-radius: 10px;
}

.carousel-indicators .active {
    margin: 5px;
    width: 9px;
    height: 9px;
    background-color: #C70000 !important;
}
